/***citation***/
.wp-block-quote:not(.is-large):not(.is-style-large) {
    border-left : 2px solid #464342;
    padding     : 0;
}

.wp-block-quote {
    margin : 4vh 1.5vw;
}

.wp-block-quote p {
    font-family : 'Lora', serif;
    font-size   : 1.1em;
    text-align  : justify;
}

.wp-block-quote cite {
    margin : 1.5vw;
}

.wp-block-quote p::before {
    content       : '“';
    font-family   : Georgia, Times New Roman, serif;
    font-size     : 4.6em;
    color         : #C2454A;
    font-style    : normal;
    top           : .4em;
    position      : relative;
    font-weight   : bold;
    padding-right : .5vw;
}

.wp-block-pullquote {
    margin  : 6vh 8vw;
    padding : 0;
}

.wp-block-pullquote p {
    font-size : 1.6em;
}

.wp-block-cover {
    margin : 4vh 1.5vw;
}

.wp-block-cover .wp-block-cover-text {
    font-size : 4em;

}

/*** gallery ***/
.wp-block-gallery {
    padding : 1em 1em 0 1em;
    margin  : 4vh 1.5vw;
}

/*** image ***/
.wp-block-image {
    padding : 1em;
    margin  : 0 1.5vw;
}